GWT Plugin

Hi,
As I see there is no option to do upgrade for specific plugin, In intellij 14 GWT plugin probably is distributed for GWT 2.6, because in GWT 2.7 we have new super dev mode parameters like launcherDir that is not in the current Intellij 14, I mean I am getting:

Unknown argument: -launcherDir


So I need to wait for next Intellij IDEA version update or somehow I can upgrade only GWT plugin ?



Navid

1 comment
Comment actions Permalink

This is a forum for plugin development questions. Unless you want to write a whole new GWT plugin from scratch, this is not where you should ask this question.

Also note that I've already answered this question on StackOverflow. Please avoid unnecessarily posting the same question to multiple forums.

0

Please sign in to leave a comment.